package com.player.musicoo.util

import android.util.Log

object LogTag {
    const val VO_ACT_LOG = "vo-act—log"
    const val VO_FRAGMENT_LOG = "vo-fragment-log"
    const val VO_API_LOG = "vo-api—log"
    const val VO_SERVICE_LOG = "vo-service—log"

    fun LogD(tag: String, message: String) {
        Log.d(tag, message)
    }

    fun LogE(tag: String, message: String) {
        Log.e(tag, message)
    }

    fun LogI(tag: String, message: String) {
        Log.i(tag, message)
    }
}